class AddLaboratoryIdToPortalImages < ActiveRecord::Migration[5.2]
  def change
    add_column :portal_images, :laboratory_id, :bigint
    add_index :portal_images, :laboratory_id

    execute 'UPDATE portal_images SET laboratory_id = 1'
  end
end
